@charset "UTF-8";

html {
  font-size: 0.425vw;
}

@media screen and (min-width: 2100px) {
  html {
    font-size: 9.2668px;
  }
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

.l-header {
  padding: 0;
  position: relative;
  z-index: 999;
  background-color: #fff;
  overflow-x: clip;
}

.l-footer {
  padding: 0;
  position: relative;
  z-index: 999;
  background-color: #fff;
  overflow-x: clip;
}

.pc-footer {
  margin: 0;
}

/*-------------------------
 Content
-------------------------*/
.l-container {
  width: 100%;
  overflow: clip;
}

#feature {
  box-sizing: border-box;
  overflow: clip;
  position: relative;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  width: 100%;
  color: #1a1a1a;
  display: flex;
}

#feature .feature__inner {
  width: 75rem;
  margin: 0 auto 20rem;
  position: relative;
  overflow: clip;
  background: #fff;
}

#feature a {
  transition: all 0.3s ease-in-out;
  display: block;
  transform: none;
  text-decoration: none;
}

#feature a:hover {
  opacity: .7;
}

#feature img,
svg,
video {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}

#feature .section__inner {
  width: 100%;
}

#feature .block_area {
  position: relative;
  height: fit-content;
}

#feature .section {
  position: relative;
}

#feature .flex {
  width: 75rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 3rem 0;
  margin-top: 8rem;
}

#feature .left {
  position: sticky;
  top: 80px;
  height: calc(100vh - 80px);
  width: 50%;
}

/*-------------------------
 fade
-------------------------*/
#feature .fadeUp {
  opacity: 0;
  transform: translateY(30px);
  transition: all 0.8s ease-out;
}

#feature .fadeUp.active {
  opacity: 1;
  transform: translateY(0);
}

/*-------------------------
 Slider
-------------------------*/
#feature .splide-fade,
#feature .splide-slide {
  position: relative;
  z-index: 1;
}

#feature .splide_01 {
  width: 54rem;
  margin: 8rem 0 0 0;
}

#feature .splide_02 {
  width: 50rem;
  margin: 8rem 0 0 auto;
}

#feature .splide_03 {
  width: 75rem;
  margin: 15.6rem auto 0;
}

#feature .splide_04 {
  width: 60rem;
  margin: 8rem auto 0 0;
}

#feature .splide_05 {
  width: 50rem;
  margin: 8rem auto 0;
}

#feature .splide_06 {
  width: 75rem;
  margin: 8rem auto 0;
}

#feature .splide_07 {
  width: 66rem;
  margin: 8rem auto 0;
}

#feature .splide_08 {
  width: 62rem;
  margin: 15.6rem auto 0 0;
}

#feature .splide_09 {
  width: 75rem;
  margin: 15.7rem auto 0 0;
}

#feature .splide_03 .splide__slide {
  width: 46rem !important;
}

#feature .splide_06 .splide__slide {
  width: 56rem !important;
}

#feature .splide_09 .splide__slide {
  width: 46rem !important;
}

#feature .splide__slide a {
  display: block;
}

#feature .splide__track {
  background: #fff;
}

#feature .splide__slide img {
  width: 100%;
  display: block;
}

#feature .splide__pagination {
  position: absolute;
  top: auto;
  bottom: 2rem;
  right: 2rem;
  z-index: 10;
  display: flex;
  gap: 2rem;
  padding: 0;
  margin: 0;
}

#feature .splide__pagination__page {
  width: 1rem;
  height: 1rem;
  padding: 0;
  margin: 0;
  display: block;
  flex: none;
  border-radius: 50%;
  box-sizing: border-box;
  border: 1px solid #fff;
  background: transparent;
  opacity: 1;
  appearance: none;
  -webkit-appearance: none;
}

#feature .splide__pagination__page.is-active {
  background: #fff;
  transform: scale(1);
}

/*-------------------------
 hero
-------------------------*/
#feature .hero {
  width: 100%;
  height: fit-content;
  margin: auto;
  position: relative;
}

#feature .hero img {
  width: 100%;
  height: 100vh;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center top;
  object-position: center top;
}

#feature .hero_ttl {
  width: 48.3rem;
  position: absolute;
  top: 44.5%;
  left: 50%;
  transform: translate(-50%);
}

#feature .hero_logo {
  width: 56.92198rem;
  position: absolute;
  bottom: 9.6rem;
  left: 50%;
  transform: translate(-50%);
}

/*-------------------------
 image/credit
-------------------------*/
#feature .block_01 {
  width: 60rem;
  margin: 8rem 0 0 auto;
}

#feature .block_02 {
  width: 62rem;
  margin: 8rem auto 0;
}

#feature .block_03 {
  width: 75rem;
  margin: 8.2rem auto 0;
}

#feature .block_04 {
  width: 60rem;
  margin: 8.2rem auto 0 0;
}

#feature .block_05 {
  width: 50rem;
  margin: 8rem auto 0;
}

#feature .block_06 {
  width: 64rem;
  margin: 8rem auto 0;
}

#feature .block_07 {
  width: 66rem;
  margin: 8rem 0 0 auto;
}

#feature .block_08 {
  width: 66rem;
  margin: 8rem auto 0;
}

#feature .block_09 {
  width: 56rem;
  margin: 8rem 0 0 auto;
}

#feature .block_10 {
  width: 60rem;
  margin: 8rem 0 0 0;
}

#feature .block_11 {
  width: 66rem;
  margin: 8rem 0 0 auto;
}

/*-------------------------
 image
-------------------------*/
#feature .img01 {
  width: 66rem;
  margin: 12rem auto 0;
}

#feature .img02 {
  width: 54rem;
  margin: 0 0 0 0;
}

#feature .img04 {
  width: 75rem;
  margin: 15.7rem auto 0;
}

#feature .img05 {
  width: 60rem;
  margin: 8rem 0 0 5rem;
}

#feature .img06 {
  width: 50rem;
  margin: 0 0 0 0;
}

#feature .img07 {
  width: 62rem;
  margin: 0 0 0 0;
}

#feature .img08 {
  width: 46rem;
  margin: 0 0 0 0;
}

#feature .img09 {
  width: 46rem;
  margin: 0 0 0 0;
}

#feature .img10 {
  width: 75rem;
  margin: 0 0 0 0;
}

#feature .img11 {
  width: 50rem;
  margin: 15.5rem 0 0 20rem;
}

#feature .img12 {
  width: 50rem;
  margin: 3rem 0 0 20rem;
}

#feature .img13 {
  width: 60rem;
  margin: 0 0 0 0;
}

#feature .img14 {
  width: 66rem;
  margin: 15.7rem auto 0;
}

#feature .img15 {
  width: 36rem;
  margin: 0 0 0 0;
}

#feature .img16 {
  width: 36rem;
  margin: 0 0 0 0;
}

#feature .img17 {
  width: 36rem;
  margin: 0 0 0 0;
}

#feature .img18 {
  width: 36rem;
  margin: 0 0 0 0;
}

#feature .img19 {
  width: 50rem;
  margin: 0 0 0 0;
}

#feature .img20 {
  width: 75rem;
  margin: 15.5rem auto 0;
}

#feature .img21 {
  width: 56rem;
  margin: 8rem 0 0 5rem;
}

#feature .img22 {
  width: 50rem;
  margin: 8rem 0 0 auto;
}

#feature .img23 {
  width: 64rem;
  margin: 0 0 0 0;
}

#feature .img24 {
  width: 60rem;
  margin: 15.8rem 0 0 0;
}

#feature .img25 {
  width: 56rem;
  margin: 0 0 0 0;
}

#feature .img26 {
  width: 56rem;
  margin: 0 0 0 0;
}

#feature .img27 {
  width: 66rem;
  margin: 0 0 0 0;
}

#feature .img28 {
  width: 75rem;
  margin: 15.8rem auto 0;
}

#feature .img29 {
  width: 54rem;
  margin: 8rem 0 0 5rem;
}

#feature .img30 {
  width: 60rem;
  margin: 8rem 0 0 auto;
}

#feature .img31 {
  width: 66rem;
  margin: 8rem auto 0;
}

#feature .img32 {
  width: 62rem;
  margin: 0 0 0 0;
}

#feature .img33 {
  width: 56rem;
  margin: 0 0 0 0;
}

#feature .img34 {
  width: 46rem;
  margin: 0 0 0 0;
}

#feature .img35 {
  width: 46rem;
  margin: 0 0 0 0;
}

#feature .img36 {
  width: 54rem;
  margin: 8rem 0 0 auto;
}

#feature .img37 {
  width: 60rem;
  margin: 8rem 0 0 5rem;
}

#feature .img38 {
  width: 58rem;
  margin: 16.4rem auto 0;
}

#feature .img39 {
  width: 54rem;
  margin: 8rem 0 0 0;
}

#feature .img40 {
  width: 54rem;
  margin: 3rem 0 0 0;
}

#feature .img41 {
  width: 66rem;
  margin: 8rem 0 0 auto;
}

/*-------------------------
 btn
-------------------------*/
#feature .footer_btn {
  font-size: 3.1rem;
  text-align: center;
  margin-top: 19rem;
  letter-spacing: 0.01em;
}

#feature .footer_btn a {
  color: #353535;
}

#feature .footer_btn a::after {
  content: "";
  height: 1px;
  width: 0;
  background: #353535;
  display: block;
  margin: 2.2rem auto 0;
}

#feature .footer_btn.active a::after {
  width: 16rem;
  transition: 1.5s;
  transition-delay: 0.4s;
}

/*-------------------------
 credit
-------------------------*/
#feature .credit-inner a {
  font-size: 2rem;
  letter-spacing: 0.027em;
  line-height: 1.5;
  text-align: left;
  color: #353535;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

#feature .credit_area .credit-inner {
  display: flex;
  flex-wrap: wrap;
  gap: 0 0.7rem;
  margin-top: 3.3rem;
}

#feature .credit01 .credit_area .credit-inner {
  width: 60rem;
}

#feature .credit02.credit_area .credit-inner {
  width: 62rem;
  justify-content: center;
  margin: 3.3rem 0 0 0;
}

#feature .credit03.credit_area .credit-inner {
  width: 62rem;
  justify-content: center;
  margin: 3.3rem auto 0;
}

#feature .credit04.credit_area .credit-inner {
  width: 60rem;
  justify-content: left;
  margin: 3.3rem auto 0 5rem;
}

#feature .credit05.credit_area .credit-inner {
  width: 54rem;
  justify-content: center;
  margin: 3rem auto 0 -1.9rem;
}

#feature .credit06.credit_area .credit-inner {
  width: 64rem;
  justify-content: center;
  margin: 3.2rem auto 0;
}

#feature .credit07.credit_area .credit-inner {
  width: 66rem;
  justify-content: left;
  margin: 3.3rem auto 0;
}

#feature .credit08.credit_area .credit-inner {
  width: 45rem;
  justify-content: center;
  margin: 3.3rem auto 0 10.4rem;
}

#feature .credit09.credit_area .credit-inner {
  width: 45rem;
  justify-content: left;
  margin: 3.3rem auto 0 0;
}

#feature .credit10.credit_area .credit-inner {
  width: 60rem;
  justify-content: left;
  margin: 3.3rem auto 0 5rem;
}

#feature .credit-inner .item a::after {
  content: "/";
}

#feature .price {
  letter-spacing: 0.03rem;
}

#feature .credit-inner .item:last-child a::after,
#feature .credit01 .credit-inner .item:nth-of-type(3) a::after,
#feature .credit02 .credit-inner .item:nth-of-type(3) a::after,
#feature .credit03 .credit-inner .item:nth-of-type(3) a::after,
#feature .credit04 .credit-inner .item:nth-of-type(3) a::after,
#feature .credit05 .credit-inner .item:nth-of-type(3) a::after,
#feature .credit06 .credit-inner .item:nth-of-type(3) a::after,
#feature .credit07 .credit-inner .item:nth-of-type(3) a::after,
#feature .credit08 .credit-inner .item:nth-of-type(2) a::after,
#feature .credit09 .credit-inner .item:nth-of-type(2) a::after,
#feature .credit10 .credit-inner .item:nth-of-type(3) a::after {
  content: "";
}
